RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000370USAF[All Projects] Generalpublic2015-03-03 04:432020-05-20 22:33
ReporterJester814 
Assigned Toreyhard 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target VersionFixed in Version0.3.7 
Summary0000370: Buckshot spread/dispersion is extremely wide in relation to real life
DescriptionI was very excited to see that shotguns were added into RHS with 0.3.6. When I went to test them out I immediately noticed that the spread/dispersion was astronomical. At roughly 25 yards the spread was probably something like a 0000009:0000010 foot cone by the 25m mark.

I've submitted a lot of documentation for you guys to review and decide how to modify the dispersion, but my request is for it to be greatly tightened up so that all the pellets stay inside the torso of a man-sized target up to 25m, and most of them still inside the full target itself by 50m.
Additional Information-Video I made of the current spread in-game:

https://www.youtube.com/watch?v=FAsi9WRLJSI [^]

-Videos and references from the real world:

00 Buckshot from an 18.5 inch barrel at 5, 15, and 25 yards

http://www.shootingillustrated.com/wp-content/uploads/2012/01/results1.jpg [^]

From this article:

http://www.shootingillustrated.com/index.php/20447/buckshot-basics/ [^]

Even at 50 yards the spread still stays within a 6 foot sheet(probably about a 3 foot spread):

http://www.usframecrew.com/firearms/shotSpread.php [^]

I can provide more references upon request.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000906)
MistyRonin (administrator)
2015-03-03 15:31

Interesting doc, I'll investigate the subject.
(0010726)
THE RUSSIA (reporter)
2020-05-20 22:33

I just tested the spread and I still think the dispersion needs adjusting.

Here you'll see 10m and 20m examples and the grouping is at least double real world. https://youtu.be/XHZ9AXosj_k [^]

See: https://www.theboxotruth.com/the-box-o-truth-20-buckshot-patterns/ [^]

Currently there are 4 'flyers' whereas in the real world apparently you only get 1 'flyer' and that's only with a 9 shot load, 8 shot doesn't have flyers.

I think it needs to be at least 50% tighter at 20m with only 1 rather than 4 'flyers'.

- Issue History
Date Modified Username Field Change
2015-03-03 04:43 Jester814 New Issue
2015-03-03 15:31 MistyRonin Note Added: 0000906
2015-03-05 17:03 reyhard Status new => resolved
2015-03-05 17:03 reyhard Fixed in Version => 0.3.7
2015-03-05 17:03 reyhard Resolution open => fixed
2015-03-05 17:03 reyhard Assigned To => reyhard
2020-05-20 22:33 THE RUSSIA Note Added: 0010726


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker